[Fli4l_opt] Asterisk 1.6.2.16

Dirk Alberti Howy-1 at gmx.de
Do Jul 24 19:44:55 CEST 2014


Am 24.07.2014 um 19:26 schrieb Ulrich Hupe:
> Hallo,

Hallo zurück... ;-)

> Weiß jemand ob die letzte Asterisk Version
> auf dem Router 3.6.2 funktioniert??
> oder nur bis 3.4.0
>

Bei mir läuft Asterisk 1.6.2.9 mit chan_isdn unter Fli4l-3.6.1. 
Allerdings ist diese Version nicht aus der Opt-Datenbank, sondern von 
der Webseite des damaligen Paketbetreuers. Ist ja auch schon ne Weile her.
Bei mir läuft es mit ISDN per FritzPCI nach außen, und mit SIP intern 
als Haustelefonanlage, und das schon seit mind. 4 Jahren.

> Gruß,
> Ulrich

Gruß

Dirk


Mehr Informationen über die Mailingliste Fli4l_opt